Bug 171252 - HWCERT: SunFire X4100
HWCERT: SunFire X4100
Status: NEW
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Richard Li
http://www.sun.com/servers/entry/x4100/
SunFire
: Reopened
Depends On:
Blocks: 168484
  Show dependency treegraph
 
Reported: 2005-10-19 19:03 EDT by Sun Certifications
Modified: 2011-01-11 19:09 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-03 15:57:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RHR-VIDEO test on SunFire-X4100 (single core) with RHEL3U6-64 bit. (446.49 KB, application/octet-stream)
2005-10-25 19:25 EDT, Sun Certifications
no flags Details
RHR-CORE test results rpm on SunFire X4100 with CPU model : 280 (787.58 KB, application/octet-stream)
2005-11-03 01:07 EST, Sun Certifications
no flags Details
MEMORY results for 4GB Samsung Dimms (458.98 KB, application/octet-stream)
2006-06-20 19:34 EDT, Sun Certifications
no flags Details

  None (edit)
Description Sun Certifications 2005-10-19 19:03:37 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           SunFire
Model:          X4100
Vendor:         
Category:       Server
Reporter:       sun-linux-cert@sun.com
Kernel Version: kernel-smp-2.4.21-37.EL

File Uploaded:
rhr2-SunFire-X4100-Taroon_Update_6_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/4f7c881b0bd889849a7ad3f28b43529f/rhr2-SunFire-X4100-Taroon_Update_6_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
1   PASSED   INFO
    PASSED   CDROM
2   PASSED   INFO
    PASSED   CDROM
3   PASSED   INFO
    PASSED   CDROM
4   PASSED   USB
    PASSED   INFO
5   PASSED   INFO
    PASSED   CORE
6   PASSED   INFO
    PASSED   MEMORY
7   PASSED   INFO
    PASSED   STORAGE
8   PASSED   INFO
    PASSED   NETWORK
Comment 1 Sun Certifications 2005-10-19 19:05:17 EDT
Hi,

Attached are the results of RHEL3-U6 AS (64 bit) on SunFire X4100 (single core)
System.

thanks,
Ananda Kammampati
Comment 2 David Mair 2005-10-21 11:08:04 EDT
Hi Ananda:

We need these results submitted with dual-core processors as opposed to the
single core.  Also, the specs show a total of 5 network ports but the results
show 6 so was an option added in a PCI slot?  Otherwise the initial pass on this
looks good.  Once we get clarification on these the results will be ready to
send up to the hardware cert team for further review.  Additionally, the specs
page shows RHEL 3 U5 which will need to be changed to show U6 since the system
doesn't boot with U5.

-Dave
Comment 6 David Mair 2005-10-25 11:28:58 EDT
Hello:

I have some feedback on the test results:

The tests need to be run with a max config CPU for dual core.  Test results show
an AMD250 (which is not listed in the specs).

Need to confirm that the CDROM is a DVD/CD-RW drive.  Test results show CD-RW
but specs say DVD drive.

Video - Unfortunately due to bug #160361; this test didn't really run.  To work
around, manually placing a correct xconfig file as /etc/rhr/rhrXconfig.
Comment 7 Sun Certifications 2005-10-25 19:25:32 EDT
Created attachment 120395 [details]
RHR-VIDEO test on SunFire-X4100 (single core) with RHEL3U6-64 bit.

Hi,

I have attached the results for RHR-VIDEO test on SunFire-X4100 (single core)
with RHEL3U6-64 bit OS installed. The test did come up with a PASS.

thanks,
Ananda
Comment 9 Sun Certifications 2005-11-03 01:07:49 EST
Created attachment 120677 [details]
RHR-CORE test results rpm on SunFire X4100 with CPU model : 280

Hi David,

I have attached the "RHR-CORE" test result rpm for RHEL3-U6 (64 bit) on SunFire
X4100 with CPU model : 280

thanks,
Ananda
Comment 11 Sun Certifications 2006-06-20 19:34:03 EDT
Created attachment 131236 [details]
MEMORY results for 4GB Samsung Dimms

Note You need to log in before you can comment on or make changes to this bug.